Subject: Re: [PATCH v6 4/6] builtin/tag: add --format argument for tag -v

From: Eric Wong <[email-masked]>
Date: Thu, 19 Jan 2017 00:37:09 +0000

Eric Wong <[email-masked]> wrote:
> Junio C Hamano <[email-masked]> wrote:
> > 
> >   http://public-inbox.org/git/[email-masked]/
> 
> Eeep!  This looks like a regression I introduced when working
> around Richard Hansen's S/MIME mails the other week on git@vger:
>
>   https://public-inbox.org/meta/20170110222235.GB27356@dcvr/T/#u

Yep, I copied SUPER and used it improperly in a subclass.  Should be
fixed now, and reimported several messages from my Maildir.  NNTP
readers will see new article numbers for reimported Message-IDs.